body {background: none;}

.container {
width: 100%;
}


.container-fluid {
max-width: 1000px;
margin: 0 auto;
padding-top: 0;
background-color: transparent;
}

#social_bkm_wrap_top {
margin-bottom: 0;
  height: auto;
  border: none;
}

.head_title {
    position: relative;
    overflow: hidden;
    height: 400px;
    background: radial-gradient(ellipse, #fff 0%,#fff 60%,#ddd 100%); 
}

.head_title::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0;
  right: 0;
  background: url(/info/event/digital_trust_now/202201/media/head_title.png) no-repeat bottom right;
}



.head_title h1 {
    position: relative;
    z-index: 5;
    display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  max-width: 1000px;
    height: 100%;
  margin: 0 auto;
  padding: 0 16px;
  float: none;
    font-size: 2.6rem;
  letter-spacing: .02em;
}

.head_title h1 span small {font-weight: normal; font-size: 1.25rem;}
.head_title h1 .ttl-en {font-family: 'Fjalla One', sans-serif; line-height: 1.5;}
.head_title h1 .ttl-jp {font-size: 1.25rem;}



h2 {
margin: 10px 0 20px 20px !important;
padding:0;
font-size: 120%;
line-height: 1.8;
background-color: #03427B;
border: none;
background: none;
}



h3 {
position: relative;
margin: 48px 0 24px;
padding:  16px;
color: #444;
font-weight: normal;
font-size: 2.4rem;
  text-align: center;
border: none;
}
h3::before {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: calc(50% - 50px);
    width: 100px;
    height: 4px;
    background: #2FAB96;
}



.info_date {
margin-bottom: 24px;
padding: 24px 16px;
font-size: 1.25rem;
    color: #fff;
    background-color: #2FAB96;
text-align: center;
}

.event_summary {padding: 16px;}
.event_summary p {
font-size: 16px;
line-height: 1.8;
}


.overview {
  color: #fff;
  background: #2FAB96;
}
.overview h3 {color: #fff;}
.overview h3::before {background: #fff;}
.information {font-size: 16px;}
.information dt {
  min-width: 12em;
  margin-bottom: 16px;
  color: #fff;
}
.information dd {
  margin: 0 0 16px 12em;
  font-weight: bold;
}



/*btn default setting*/
.button{
	display: inline-block;
	text-align: center;
	text-decoration: none;
	outline: none;
	margin:48px auto;
}
.button::before,
.button::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button,
.button::before,
.button::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}


/*btn color action setting*/
.button_red,
.button_green {
	position: relative;
	border-radius: 6px;
	color: #fff;
	background-color:#ff7600;
	box-shadow: 0 4px 0 #ae5000;
}
.button_red:hover {
	background-color: #fe9d49;
	box-shadow: 0 4px 0 #9b2924;
	text-decoration:none;
	color: #fff !important;
}


.button_green {
	background-color:#56AC56;
	box-shadow: 0 4px 0 #348734;
}
.button_green:hover {
	background-color: #6cc76c;
	box-shadow: 0 4px 0 #47a147;
	text-decoration:none;
	color: #fff !important;
}



/*btn size setting*/
.large{
width: 80%;
height: 60px;
line-height:60px !important;
font-size: 160%;
}

.small{
width: 48%;
height: 72px;
font-size: 18px;
}

.button span{
display: flex;
align-items: center;
justify-content: center;
height: 100%;
font-weight:bold;
}

.btn-register {
width: 80%;
margin: 0 auto;
}
.btn {
display: inline-block;
padding: 4px 12px;
margin-bottom: 0;
font-weight: bold;
font-size: 16px;
line-height: 20px;
color: #fff;
text-align: center;
vertical-align: middle;
cursor: pointer;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}


.sp-show {display: none;}



.table tbody {vertical-align: top;}
.table th, .table td {vertical-align: top;}
.table th {
  width: 50%;
  text-align: center;
  color: #fff;
  background: #2D91DA;
}


.table td {
padding: 16px;
line-height: 1.3 !important;
background: #f3f9f8;
border-top: 2px solid #2FAB96;
}



.table td a.btn-movie {
  padding: 16px 32px; 
  display: inline-block; 
  color: #fff; 
  font-weight: bold;
  border-radius: 50px; 
  white-space: nowrap;
}
.table td a.btn-movie:hover {text-decoration: none; color: #fff !important;}

.table td p {
margin: 0;
}

.table td .title {
margin: 0 0 16px;
padding: 0;
line-height:1.4;
font-size:18px;
border: none !important;
}
.table td .title small {
display: block;
font-size: 85%;
font-weight: normal;
}

td .summary {letter-spacing: 0;}
.ttl-uline {
  margin-bottom: 8px;
  color: #2FAB96;
  font-size: 18px;
  font-family: 'Fjalla One', sans-serif;
}

td.session .profile {
padding: 16px 0;
clear: both;
border-top: 1px dotted #ccc;
overflow: hidden;
}

td.session .profile_thumb {
float: left;
width: 100px;
margin: 0 16px 4px 0;
}

.profile_name {line-height: 1.6;}

td.session .profile_accordion {margin: 8px 0 0 116px; line-height: 1.6;}
td.session .js-profile-trigger {
  display: inline-block;
    color: #0066A0;
    cursor: pointer;
}




.order {
  background: #f5f5f5;
}
.privacy-note {
padding: 24px;
background-color: #fff;
font-size: 12px;}


/* sponsor logo */
.sponsor {background: #fff;}
.sponsor ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.sponsor li {
  width: 30%;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.sponsor ul.logo-s img {
  width: 90%;
}


.hide {display:none;}

.privacy-area {
    border: 1px solid #ccc;
    margin: 50px auto 0;
    padding: 16px;
    height: 150px;
    overflow: auto;
}
.privacy-area p.content {
    font-size: 80%;
    margin: 15px auto;
    text-align: center;
}
.privacy-area p {
    font-size: 50%;
    line-height: 2.0;
}





/*responsive*/
@media (max-width: 960px) {
  .head_title::before {background-size: contain;}
  .head_title {height: auto; padding: 0 0 200px;}
  .head_title h1 {display: block; padding: 24px 24px 16px;}
  .head_title h1::before {display: none !important;}
}


@media (max-width: 767px) {
.container-fluid.nopadding {padding: 0;}

.large, .small{
width:100% !important;
}

.small{margin:10px auto !important;}

.table th.time .small {
font-size: 1rem;
}

.sponsor li {
  width: 100%;
  margin-bottom: 24px;
}
}



@media (max-width: 480px) {
.container-fluid {margin: 0;}

.head_title {height: auto; padding: 0 0 150px;}
.head_title h1 {font-size: 1.5rem; }
.head_title h1 span {margin-bottom: 0;}
.head_title h1 span small {font-size: .75rem;}
.head_title h1 .ttl-jp {font-size: .75rem; line-height: 1.6em;}

h3 {font-size: 1.25rem; padding: 8px 8px 8px 16px;}

.info_date {padding: 8px 16px;}
.info_date span {font-size: 14px;}
.special_seminar .table {
width: 100%;
}

.information dt {
    clear: both;
    width: auto;
    float: none;
    font-size: .85rem;
    font-weight: bold;
    margin: 0 0 10px;
    width: auto;
}


.information dd {
    margin: 0 0 10px 0;
   border-bottom:1px dotted #999;
   padding-bottom:5px;
}

.ttl-uline {font-size: 1rem;}
.table {width: 100%;}
.table td .title {font-size: 14px; margin: 0 0 16px;}

td.session .profile_name,
td.session .profile_detail {font-size: 11px; line-height: 1.3;}

td.session .profile_name {margin: 0 0 8px 64px;}
td.session .profile {font-size: 11px;}
td.session .profile_thumb {width: 50px; margin: 0 0 4px 0;}

td.session .profile_accordion {margin: 8px 0 0 64px; line-height: 1.6;}

#order p strong {font-size: 16px;}

.summary {display: none;}




.sponsor ul {margin: 0;}

}

/* login page */
.head_title.head_title_webinar {
  height: 200px;
}
.head_title.head_title_webinar::before {background-position: center right;}

.head_title.head_title_webinar  h1 {
  display: block;
  font-size: 1.5rem;
  line-height: 1.3;
}
.head_title.head_title_webinar  h1 span {
  opacity: 1;
  margin-bottom: 8px;
}
.head_title.head_title_webinar  h1 span.ttl-jp {font-size: .85rem;}

.container-webinar .event_summary p {
  font-size: .875rem;
}
.container-webinar .btn-area {
  padding: 24px 0;
  text-align: center;
}
.container-webinar .btn-area a {
  border-radius: 50px;
  display: inline-block;
  min-width: 50%;
  padding: 32px 24px;
  color: #fff !important;
  font-size: 2rem;
  background-color: #2FAB96;
}
.container-webinar .btn-area a:hover {
  background-color: #005580;
  text-decoration: none;
}



@media screen and (max-width: 480px) {
  .head_title.head_title_webinar  h1 span.ttl-jp {
   display: none;
  }
  .container-webinar .btn-area a {padding: 24px; font-size: 1.5rem; width: 100%;}
}



/* movie page */
.head_title h1.movie-title {
  display: block;
  font-size: 1.5rem;
  line-height: 1.3;
}
.head_title h1.movie-title span {
  opacity: 1;
  margin-bottom: 8px;
}
.head_title h1.movie-title span.ttl-jp {font-size: .85rem;}


.video {
  width:90%; 
  margin: 40px auto;
}
.video-wrapper {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 56.25%;
}
.video-wrapper iframe,
.video-wrapper video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



@media screen and (max-width: 800px) {
   .movie_title h1 {float: none; font-size: 1.25rem; margin: 0;}
   .video {width: 100%;
}

